uuid: de8007ec-0999-49ac-9611-1a58393732af
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_url
    - media.type.press_kit
  module:
    - link
id: media.press_kit.field_url
field_name: field_url
entity_type: media
bundle: press_kit
label: Url
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 0
field_type: link
